matrix:
  platform:
    - debian11
    - debian13
    - ubuntu2204
    - ubuntu2404
  bazel:
    - 8.x
    - 9.x
    - rolling
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@lttng-ust//:lttng-ust"
